petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSectionGetMaxDof

Return the maximum number of degrees of freedom on any point in the chart

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetMaxDof(PetscSection s, PetscInt *maxDof)

Not collective

### Input Parameters

s -the PetscSection

### Output Parameter

maxDof -the maximum dof

### See Also

PetscSectionGetDof(), PetscSectionSetDof(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages